import { SchedulerManager } from '../modules/scheduler/SchedulerManager.js';
declare const router: import("express-serve-static-core").Router;
export declare function setSchedulerManager(manager: SchedulerManager): void;
export declare function setupScheduledTaskRoutes(manager: SchedulerManager): import("express-serve-static-core").Router;
export default router;
